Niet plannen of deelnemen aan een vergadering mei 2017 nadat u cumulatieve Update voor Skype voor Business Server 2015

Symptomen

Overweeg het volgende scenario:

  • Van toepassing kan 2017 cumulatieve Update voor Microsoft Skype voor Business Server 2015.

  • De versie van .net Framework die ge├»nstalleerd op de Skype voor Business Server 2015 Front-End Server is minder dan 4.6.2.

  • u de Systeemcryptographie: gebruik FIPS-algoritmen voor codering, hashing en ondertekening beveiligingsinstelling op de Front-end Server.

In dit scenario kan u plannen of deelnemen aan een vergadering met de optie Nu voldoen aan of invoegtoepassing Outlook Skype-vergadering.

Oorzaak

Dit probleem treedt op omdat de vergadering functionaliteit afhankelijkheid: SHA256 beheerde implementatie is niet compatibel met de richtsnoeren in de cumulatieve Update 5 Federal Information Processing Standard (FIPS).

Oplossing

U kunt dit probleem, te installeren de December 2017 cumulatieve update 6.0.9319.510 voor Skype voor Business Server 2015 Front-endserver en Edge-server .

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Bedankt voor uw feedback.

Hartelijk dank voor uw feedback! Het lijkt ons een goed idee om u in contact te brengen met een van onze Office-ondersteuningsagenten.

×